{
  "schema_version": "1.4.0",
  "id": "GHSA-j65j-225q-hjwr",
  "modified": "2022-05-01T23:40:03Z",
  "published": "2022-05-01T23:40:03Z",
  "aliases": [
    "CVE-2008-1419"
  ],
  "details": "Xiph.org libvorbis 1.2.0 and earlier does not properly handle a zero value for codebook.dim, which allows remote attackers to cause a denial of service (crash or infinite loop) or trigger an integer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1419"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=440700"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/42397"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/42400"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10104"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-May/msg00243.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-May/msg00247.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-May/msg00256.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-06/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30234"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30237"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30247"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30259"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30479"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30581"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30820"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32946"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200806-09.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1591"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:102"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0270.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0271.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/29206"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020029"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-682-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1510/references"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-20"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-05-16T12:54:00Z"
  }
}